-- 基础信息
base_info = {
	group_id = 133008470
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 470001, gadget_id = 70220050, pos = { x = 1309.345, y = 274.137, z = -937.348 }, rot = { x = 0.000, y = 234.100, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 470002, gadget_id = 70220050, pos = { x = 1295.271, y = 275.304, z = -941.723 }, rot = { x = 359.410, y = 120.941, z = 338.333 }, level = 30, area_id = 10 },
	{ config_id = 470003, gadget_id = 70220051, pos = { x = 1296.107, y = 275.438, z = -942.741 }, rot = { x = 15.575, y = 232.470, z = 19.266 }, level = 30, area_id = 10 },
	{ config_id = 470004, gadget_id = 70220051, pos = { x = 1295.360, y = 275.008, z = -941.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 470005, gadget_id = 70220051, pos = { x = 1300.680, y = 273.391, z = -936.071 }, rot = { x = 34.308, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 470006, gadget_id = 70220051, pos = { x = 1308.856, y = 273.866, z = -936.812 }, rot = { x = 11.892, y = 318.899, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 470007, gadget_id = 70220052, pos = { x = 1297.044, y = 274.008, z = -936.181 }, rot = { x = 0.000, y = 43.840, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 470008, gadget_id = 70220052, pos = { x = 1308.698, y = 273.944, z = -937.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 470001, 470002, 470003, 470004, 470005, 470006, 470007, 470008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
